[Background]=FOND-053.JPG
[Windows]=_blank
[Thumbs Prefix]=tn\tn_
[Title]=examples to use parameters [Background Color] [Link Color] [Color] [Binding]
1exe-21.ini=ini file
english.ini=translation file
[Windows]=photo
*
=This page proposes three albums to you using the parameters [Background Color] [Link Color] [Color] [Binding]
*
[Album]=1photo1
photo-02.jpg==Album#[Background Color]#[Link Color]
[Album]=1photo3
photo-02.jpg==Album#[Background Color]#[Color]
[Album]=1photo2
photo-02.jpg==Album#[Background]#[Binding]